{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/object-js-components-web",
        "version": "1.0.60"
      },
      "modules": {
        "components/AutoComplete/CustomSelect.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/AutoComplete/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/BaseEntryFields/ListTypeEntryBaseField.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/BetaButton.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/BuilderScreen/BuilderListItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/BuilderScreen/BuilderScreen.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Card.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/CodeEditorLocalized.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/CodeMirrorEditor.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/Collapsible.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/Element.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/Sidebar.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/CodeEditor/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/DatePicker.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/ExpressionBuilder.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Input.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/ManagementToolbar/ManagementToolbarSearch.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/ManagementToolbar/ModalEditExternalReferenceCode.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/ManagementToolbar/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Panel/Panel.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Panel/PanelBody.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Panel/PanelHeader.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Panel/objectPanelContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/RadioField/RadioField.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/RichTextLocalized.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select/BaseSelect.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select/CheckBoxItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select/MultipleSelect.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select/SelectWithOption.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Select/SingleSelect.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/SidePanelContent.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/Toggle.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/VerticalBar/CustomVerticalBar.js": {
          "flags": {
            "esModule": true
          }
        },
        "hooks/useForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/api.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/array.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/createAutoCorrectedDatePipe.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/datetime.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/errors.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/fdsUtil.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/string.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/object-js-components-web",
        "version": "1.0.60"
      }
    },
    "codemirror@5.65.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/liferay!object-js-components-web$codemirror@5.65.2",
        "id": "liferay!object-js-components-web$codemirror@5.65.2",
        "name": "liferay!object-js-components-web$codemirror",
        "version": "5.65.2"
      },
      "src": {
        "dir": "./../../../node_modules/codemirror",
        "id": "codemirror@5.65.2",
        "name": "codemirror",
        "version": "5.65.2"
      }
    }
  }
}